Upgrade to 2.14 - issues upgrading packages post install

#1
Hi guys,

I've just upgraded to 2.14 on 1.02.29. I appear to have some issues with package upgrades etc. The portal and redring upgraes don't seem to be working. When I try to upgrade redring I get the following.

* opkg_install_pkg: Package redring md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.

I'll post the other errors I'm seeing when the box isn't recording.
 
OP
OP
I
#3
I'm pretty sure it was 2.10 on 1.02.28. I upgraded the humax firmware first, then applied the custom firmware.So far I've seen the above problem and the custom portal doesn't work. I only get the normal portal.
 
Top